Subject: [Sigtran] IUA:RFC3057: ASP Inactive description needs modification

From: "Srinivasa A. Shikaripura" <[email-masked]>
Date: Fri, 15 Feb 2002 14:41:15 +0530

hi,

In RFC3057 (IUA), section 4.3.3.5 ASP Inactive, 
the last line of the description says:

  "If T(r)expires, the AS is moved to the "Inactive" state."

This doesn't look correct, and it contradics with
the state machine. From the AS-PENDING state it 
could either move to AS-INACTIVE or AS-DOWN
depending of the current state of the ASPs.

Removing this sentence from the RFC would make it
un-ambiguous. For now it could be clarified in the 
"IUA Outstanding issues" document.

Let me know if you think otherwise.

regards
-Sas
-- 
Srinivasa S.A. 
Wipro Technologies,           4th floor, Creator, ITPL, Bangalore
+91-80-8412224/5 ext:1266, mailto:[email-masked]

====================================================================
===== The below disclaimer does not apply to the mailing lists =====
====================================================================

---

From: Ken Morneault <[email-masked]>
Date: Fri, 15 Feb 2002 12:13:03 -0500

Srinivasa,

Yes, this sentence should be clarified.

Thank you,

Ken

>Let me know if you think otherwise.

_______________________________________________
Sigtran mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/sigtran